
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    padding-bottom: 2px;
}

a:focus {
    text-decoration: none
}

a:focus,
a:hover {
    color: #ff5e14;
    text-decoration: none
}

a,
button,
input {
    outline: medium none;
    color: #ff5e14
}

ol,
ul {
    padding: 0;
    margin: 0;
    list-style: none
}

strong {
    font-weight: 600
}

iframe {
    width: 100%;
    border: none;
    display: block
}

p {
    margin: 0 0 15px
}

::-moz-selection {
    background: #ff5e14;
    color: #fff;
    text-shadow: none
}

::-moz-selection {
    background: #ff5e14;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #ff5e14;
    color: #fff;
    text-shadow: none
}

.uneditable-input,
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
    font-family: inherit;
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0;
    vertical-align: middle;
    width: 100%;
    color: #5d6576;
    padding: 9px 15px;
    font-weight: 400;
    background-color: #f8f9fa;
    text-transform: inherit;
    border: 0px solid #dedede;
    font-size: 15px;
    outline: 0;
    line-height: inherit
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    line-height: 21px;
    font-weight: 500;
    padding: 11px 40px 11px;
    border: 2px solid transparent;
    border-radius: 0;
    color: #fff;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    cursor: pointer;
    outline: 0 !important;
    -webkit-font-smoothing: antialiased
}

input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
textarea:focus {
    border: 1px solid #fda02b;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

input:-moz-placeholder,
input:-ms-input-placeholder,
input::-moz-placeholder,
input::-ms-input-placeholder,
input::-webkit-input-placeholde,
textarea:-moz-placeholder,
textarea::-moz-placeholder,
textarea::-webkit-input-placeholder {
    color: #fff
}

menu,
ol,
ul {
    margin: 16px 0;
    padding: 0 0 0 25px
}

body {
    font-family: Poppins, Tahoma, Geneva, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    color: #8d9297;
    background-color: #f3f7f9;
    letter-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Poppins, Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
    font-weight: 600;
    color: #182333
}
h4{
    font-family: Poppins, Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
    font-weight: 600;
    color: #fff;
}
h1 {
    font-size: 45px;
    line-height: 50px;
    text-transform: uppercase
}

h2 {
    font-size: 34px;
    line-height: 46px
}

h3 {
    font-size: 30px;
    line-height: 35px
}

h4 {
    font-size: 25px;
    line-height: 30px
}

h5 {
    font-size: 20px;
    line-height: 25px
}

h6 {
    font-size: 17px;
    line-height: 27px;
    font-weight: 400
}

.ttm-topbar-wrapper.ttm-textcolor-white

 {
    color: #fff
}

.ttm-topbar-wrapper {
    line-height: 49px
}

.ttm-topbar-wrapper .top-contact.text-left {
    position: relative;
    float: left
}
.ttm-topbar-wrapper .ttm-social-links-wrapper {
    margin: 0;
    position: relative;
    padding-left: 15px
}

.ttm-topbar-wrapper .social-icons li {
    margin: 0 3px
}

.ttm-topbar-wrapper .social-icons li>a {
    display: block;
    border: none;
    width: 15px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    font-weight: 500;
    background-color: transparent;
    text-align: center
}
.ttm-bgcolor-darkgrey,
.ttm-bgcolor-darkgrey>.ttm-bg-layer
{
    background-color: #04243c;
}
.ttm-bgcolor-darkgrey .ttm-fid.inside h4
{
    color: #fff
}
.ttm-bgcolor-darkgrey .featured-icon-box p,
.ttm-bgcolor-darkgrey .featured-icon-box.style2.text-center p,
.ttm-bgcolor-darkgrey .inside.ttm-fid-view-lefticon-style2 h3,
.ttm-bgcolor-darkgrey .timeline .timeline-body p,
.ttm-bgcolor-darkgrey p
{
    color: rgba(255, 255, 255, .75)
}

.ttm-bgcolor-darkgrey .section-title .title-desc,
.ttm-bgcolor-darkgrey>p{
    color: rgba(255, 255, 255, .85)
}
.ttm-bgcolor-darkgrey .featured-icon-box .featured-icon.ttm-icon_element-border,
.ttm-bgcolor-darkgrey .featured-title h5,
.ttm-bgcolor-darkgrey .inside h3,
.ttm-bgcolor-darkgrey .section-title h2.title,
.ttm-bgcolor-darkgrey .section-title h5,
.ttm-bgcolor-darkgrey .testimonial-slide .testimonials .testimonial-content h6,
.ttm-bgcolor-darkgrey .ttm-progress-bar .progress-parcent,
.ttm-bgcolor-darkgrey .ttm-progress-bar h4
 {
    color: #fff;
}
.ttm-bgcolor-darkgrey .ttm-custombutton.ttm-btn-bgcolor-skincolor:hover{
    background-color: #fff
}
.ttm-bgcolor-darkgrey .featured-icon-box .featured-icon.ttm-icon_element-border{
    border-color: #fff
}
.ttm-bgcolor-darkgrey .contactform.style2 .text-area,
.ttm-bgcolor-darkgrey .contactform.style2 .text-input
 {
    border-bottom-color: rgba(255, 255, 255, .18)
}
.ttm-bgcolor-darkgrey .inside.tm-fid-with-border:not(.ttm-fid-view-circle-progress),
.ttm-bgcolor-darkgrey .ttm-fid-view-lefticon .ttm-fid-contents,
.ttm-bgcolor-darkgrey .ttm-fid-view-righticon .ttm-fid-contents {
    border-color: rgba(242, 242, 242, .06)
}
.ttm-bgcolor-darkgrey .ttm-custombutton:hover a {
    color: #202020
}
.ttm-bgcolor-darkgrey .social-icons.circle li>a,
.ttm-bgcolor-skincolor .social-icons.circle li>a {
    border: none;
    color: #2c2c2c
}
.ttm-bgcolor-darkgrey .social-icons.circle li>a,
.ttm-bgcolor-skincolor .social-icons.circle li>a {
    background-color: #fff
}
.ttm-textcolor-white .featured-content .featured-title h5 a,
.ttm-textcolor-white .ttm-fid-icon-wrapper i,
.ttm-textcolor-white .ttm-social-links-wrapper ul li a,
.ttm-textcolor-white .ttm-social-links-wrapper ul li a:hover,

.ttm-textcolor-white h1,
.ttm-textcolor-white h2,
.ttm-textcolor-white h3,
.ttm-textcolor-white h4,
.ttm-textcolor-white h5,
.ttm-textcolor-white h6{
    color: #fff
}
.ttm-textcolor-white .com-name a{
    color:#2cbbff;
}
.ttm-textcolor-white .text-opecity,
.ttm-textcolor-white.text-opecity {
    color: rgba(255, 255, 255, .75)
}
.ttm-textcolor-white .testimonials .testimonial-content h6,
.ttm-textcolor-white .testimonials .testimonial-content label {
    color: rgba(255, 255, 255, .7) !important
}
.ttm-textcolor-white,
.ttm-textcolor-white a {
    color: #fff;
}
.ttm-topbar-content .topbar-right .list-inline {
    display: inline-block;
    line-height: 49px
}
.top-contact.ttm-highlight-left {
    margin-right: 15px;
    padding-right: 5px
}

.top-contact.ttm-highlight-right {
    margin-left: 15px;
    padding-left: 15px;
    position: relative
}

.top-contact.ttm-highlight-left:after,
.top-contact.ttm-highlight-right:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 5000px;
    height: 100%
}

.top-contact.ttm-highlight-right:after {
    left: 0
}

.top-contact strong {
    font-weight: 600
}

.top-contact i {
    margin-right: 9px
}
.top-contact li:last-child {
    padding-right: 18px;
    color: #2cbbff;
}

.top-contact li {
    position: relative;
    z-index: 1
}

.top-contact {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    display: inline-block;
    position: relative;
    line-height: 50px
}
.topbar-right .top-contact li:last-child:after {
    content: "";
    height: 22px;
    width: 1px;
    background-color: rgba(255, 255, 255, .2);
    display: block;
    position: absolute;
    right: 0;
    top: 14px
}

.topbar-right .top-contact.ttm-highlight-right li:last-child:after {
    content: unset
}
body .page {
    overflow: hidden;
    position: relative;
    z-index: 10
}
body .page.sidebar-true .site-main {
    padding: 0;
    background-color: #fff
}
body .site-main {
    padding-top: 82px;
    background-color: #fff;
    position: relative;
    z-index: 9
}

body .site-main>.ttm-row:first-child {
    margin-top: -96px
}
.ttm-row only-title-section {
    background-color: #102c38;

}

.ttm-header-style-classic .ttm-header-icons .ttm-header-search-link a:hover,
.ttm-header-style-classicinfo .ttm-header-icons .ttm-header-search-link a:hover {
    color: #fff
}
.ttm-header-style-classic .ttm-header-wrap{
    background-color: #fff
}
.ttm-header-style-classic .ttm-header-cart-link a,
.ttm-header-style-classic .ttm-header-icons .ttm-header-search-link a{
    color: #020d26
}
.ttm-header-style-classic .ttm-search-overlay .w-search-form-row:before{
    right: 7px
}
.ttm-header-style-classic .ttm-header-wrap{
    background-color: #fff
}
#site-header-menu #site-navigation .menu ul li>a{
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}
#site-header-menu #site-navigation .menu ul li>a{
    color: #182333
}
#site-header-menu #site-navigation .menu ul li a span{
    color: #fff
}
#site-header-menu #site-navigation .menu ul li ul>li:not(:last-child) {
    border-bottom: 1px solid transparent;
    border-bottom-color: rgba(0, 0, 0, .08);
    background-color: #000;
    color: #fff
}

#site-header-menu #site-navigation .menu ul {
    padding: 0;
    margin: 0
}
#site-header-menu #site-navigation .menu>ul>li {
    display: inline-block;
    position: relative
}

#site-header-menu #site-navigation .menu ul li:hover>ul {
    opacity: 1;
    display: block;
    visibility: visible;
    height: auto
}

#site-header-menu #site-navigation .menu ul ul>li {
    position: relative
}

#site-header-menu #site-navigation .menu ul ul ul {
    position: absolute;
    left: 100%;
    top: 0
}

#site-header-menu #site-navigation .menu ul li>a {
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: .5px;
    position: relative
}

#site-header-menu #site-navigation ul ul li {
    position: relative;
    border-bottom: 1px solid transparent
}

#site-header-menu #site-navigation .menu ul li>ul li>a {
    margin: 0;
    display: block;
    padding: 15px 20px;
    position: relative;
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 13px;
    text-transform: capitalize;
    height: auto;
    line-height: 18px
}

#site-header-menu #site-navigation .menu ul>li>ul li.has-submenu>a:after {
    content: "\f105";
    position: absolute;
    background-color: transparent;
    right: 12px;
    top: 16px;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 15px;
    margin-left: 4px;
    opacity: .8
}

#site-header-menu #site-navigation .menu ul li a span {
    padding: 1px 3px 2px;
    border-radius: 2px;
    font-size: 10px;
    line-height: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-left: 7px
}
.site-branding a{
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}
.site-branding img{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s
}
.site-branding {
    float: left;
    height: 115px;
    line-height: 115px
}
.site-branding img {
    width: 150.4px;
    height: 40px;
    max-height: 40px
}
.site-navigation {
    position: relative
}
.header-btn{
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}
.header-btn .ttm-btn.ttm-btn-size-md {
    font-size: 12px;
    padding: 8px 17px 8px 17px;
    color: #000;
}

.header-btn {
    padding-left: 24px
}

.header-btn{
    height: 115px;
    line-height: 115px;
    float: right
}
a.ttm-btn,
i.ttm-btn {
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}
.ttm-btn span{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s
}
.ttm-btn.ttm-btn-color-black{
    color: #182333
}
.ttm-btn.ttm-btn-color-black{
    color: #000;
}
.ttm-btn.ttm-btn-color-black.ttm-btn-style-border:hover{
    background-color: #04243c;
}
.ttm-btn.ttm-btn-color-black.ttm-btn-style-border:hover {
    border-color: #182333
}
.ttm-btn.ttm-btn-bgcolor-grey:hover,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-bgcolor-skincolor:hover,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-bgcolor-white:hover,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-border:hover,
.ttm-btn.ttm-btn-color-white.ttm-btn-bgcolor-skincolor:hover,
.ttm-btn.ttm-btn-color-white.ttm-btn-bgcolor-white:hover,
a.ttm-btn-bgcolor-black,
a.ttm-btn-bgcolor-black:hover,
a.ttm-btn-bgcolor-skincolor,
a.ttm-btn-bgcolor-skincolor:hover{
    color: #fff
}
.ttm-btn.ttm-btn-color-white{
    color: #fff;
}
.ttm-btn.ttm-btn-color-black.ttm-btn-style-border:hover{
    color: #fff;
}
.ttm-btn.ttm-btn-style-border.ttm-bgcolor-white{
    background-color: #fff
}
a.ttm-btn.ttm-btn-color-skincolor.btn-inline:hover {
    color: #313131
}
.header-btn .ttm-btn.ttm-btn-size-md {
    font-size: 12px;
    padding: 8px 17px 8px 17px;
    color: #000;
}
.ttm-menu-toggle {
    color: #000;
}
.ttm-menu-toggle {
    float: right
}

.ttm-menu-toggle input[type=checkbox] {
    display: none
}
.service2-head{
    padding-left: 12px;
    padding-top: 10px;
    padding-bottom: 0px;
    font-family: Poppins, Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
    font-weight: 600;
    color: #040609;
    font-size: 20px;
    line-height: 25px;
}
a.tp-caption:hover {
    -webkit-transition: all .3s ease-in-out 0s !important;
    -moz-transition: all .3s ease-in-out 0s !important;
    -ms-transition: all .3s ease-in-out 0s !important;
    -o-transition: all .3s ease-in-out 0s !important;
    transition: all .3s ease-in-out 0s !important
}
a.tp-caption.dark-text-button {
    color: #182333
}
.tp-caption.skin-flatborder-button:hover{
    color: #fff;
}
.mb-5 {
    margin-bottom: 5px !important
}
.pt-20 {
    padding-top: 20px !important
}
.mt-10 {
    margin-top: 10px !important
}
.pb-10 {
    padding-bottom: 10px !important
}
.hp{
    font-family: Poppins, Tahoma, Geneva, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 27px;
    color: #000000;
  
    letter-spacing: 0;
}
.ttm-bgcolor-darkgrey .section-title .title-desc{
    color: rgba(255, 255, 255, .85)
}
.ttm-bgcolor-darkgrey .section-title h2.title,
.ttm-bgcolor-darkgrey .section-title h5{
    color: #fff;
}
.weight{

    margin-bottom: 0;
    /* bottom: -11px; */
    width: 100%;
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
    padding-top: 0;
    color:black;
}
.featured-icon-box,
.featured-icon-box .featured-icon,
.featured-icon-box.style-2:hover .featured-icon {
    -webkit-transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}
.featured-icon-box.style13:hover{
    background-color: #04243c;
}
.featured-icon-box.style13:hover .featured-title h5,
.featured-icon-box.style13:hover .footer-bottom i,
.featured-icon-box.style14 .ttm-icon i,
.featured-icon-box.style15 .featured-title h5,
.featured-icon-box.style16 .featured-desc p{
    color: #fff;
}
.element-style .row .col-md-6 .featured-icon-box:not(:last-child) {
    padding: 0;
    margin-bottom: 40px
}
.ttm-icon.ttm-icon_element-fill {
    color: #fff
}
.featured-content .featured-title h5 a:not(:hover){
    color: #182333
}


.letter-font{
    font-size: 20px;
}
.featured-imagebox .featured-content h2.featured-title a{
    color: #fff;
}
.mt-15 {
    margin-top: 15px !important
}
.ttm-bgcolor-grey .accordion .ttm-style-classic.ttm-toggle-title-bgcolor-grey .toggle-title,
.ttm-bgcolor-grey .ttm-pagination .page-numbers{
    background-color: #fff
}
.ttm-bgcolor-grey .ttm-pagination .page-numbers{
    border-color: #fff
}
.ttm-bgcolor-grey>.ttm-bg-layer {
    background-color: #f5f5f5
}
.sidebar .ttm-bgcolor-grey>.ttm-bg-layer,.ttm-bgcolor-grey{
   
    margin-top: 0em;
}
.ttm-bgcolor-grey .ttm-btn.ttm-btn-color-white.ttm-btn-style-border{
    color: inherit
}
.ttm-bgcolor-grey .ttm-btn.ttm-btn-color-white.ttm-btn-style-border{
    border-color: inherit
}
.ttm-bgimage-yes{
    background-color: #fff
}
.pb-110 {
    padding-bottom: 2px !important
}
.ttm-bgcolor-skincolor .featured-icon-box.style2.text-center p{
    color: rgba(255, 255, 255, .75)
}
.ttm-bgcolor-skincolor .contactform.style2 .text-area,
.ttm-bgcolor-skincolor .contactform.style2 .text-input {
    border-bottom-color: rgba(255, 255, 255, .18)
}
.ttm-bgcolor-skincolor .section-title .title-header:after{
    background-color: #fff
}
.ttm-bgcolor-white>.ttm-bg-layer{
    background-color: #fff
}
.sidebar .ttm-bgcolor-grey>.ttm-bg-layer{
   
    margin-top: 0em;
}
div.ttm-page-title-row>.ttm-bg-layer {
    background-image: url(../images/banner2.webp);
    background-repeat: no-repeat;
    background-size:cover;
    width: 100%
}
.pb-90 {
    padding-bottom: 90px !important
}
.pb-20 {
    padding-bottom: 20px !important
}
.testimonial-slide .testimonials .testimonial-content blockquote{
    color: rgba(255, 255, 255, .75)
}
.ttm-bgcolor-darkgrey .testimonial-slide .testimonials .testimonial-content h6,
.ttm-bgcolor-skincolor .testimonial-slide .testimonials .testimonial-content h6{
    color: #fff;
}
.ttm-bgcolor-darkgrey .testimonials .testimonial-content h6,
.ttm-bgcolor-darkgrey .testimonials .testimonial-content label,
.ttm-bgcolor-skincolor .testimonials .testimonial-content h6,
.ttm-bgcolor-skincolor .testimonials .testimonial-content label,
.ttm-textcolor-white .testimonials .testimonial-content h6,
.ttm-textcolor-white .testimonials .testimonial-content label {
    color: rgba(255, 255, 255, .7) !important
}
.faq-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 20px;
    margin: 0;
    background-color: #f0f0f0;
}
.faq-section h4{
    color: #000;
}
.faq-container {
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 2rem;
    width: 102%;
    max-width: 1051px;
    background-color: #ffffff;
    padding: 2rem;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
.faq-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.faq-item {
    padding: 1rem;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fafafa;
    cursor: pointer;
    transition: background-color 0.3s ease;
    position: relative;
}
.faq-item:hover {
    background-color: #e0e0e0;
}
.faq-item.active .faq-answer {
    display: block;
}
.faq-item.active .faq-arrow {
    transform: rotate(90deg);
}
.faq-question {
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#faq-ques{
    color: #000;
}
.faq-arrow {
    font-size: 1.2rem;
    transition: transform 0.3s ease;
}
.faq-answer {
    display: none;
    margin-top: 0.5rem;
    color: #666;
}
.footer .social-icons li>a:hover {
    color: #fff
}
.footer .widget {
    margin: 60px 0 55px
}

.footer .ttm-textcolor-white {
    color: rgba(255, 255, 255, .6)
}

.footer .widget .ttm-btn.ttm-btn-size-md {
    padding: 14px 27px 14px 27px
}
.footer .second-footer .row {
    border-bottom: 1px solid rgba(255, 255, 255, .06);
    padding-bottom: 15px
}
.footer .widget .widget-title {
    font-size: 20px
}
.footer .widget ul.ttm-timelist-block {
    padding: 0;
    font-size: 14px;
    margin-top: 0
}

.footer .widget ul.ttm-timelist-block li:first-child {
    padding-top: 0
}

.footer .widget ul.ttm-timelist-block li {
    font-size: 15px;
    line-height: 23px;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, .07)
}

.footer .widget ul.ttm-timelist-block li .service-time {
    float: right
}
.footer .social-icons li {
    margin-left: 4px;
    margin-right: 4px;
    min-width: auto
}

.footer .social-icons li>a {
    width: 23px;
    height: 33px;
    line-height: 32px;
    border: none;
    background-color: transparent;
    font-size: 18px;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out
}

.footer .ttm-textcolor-white .social-icons a {
    color: rgba(248, 252, 255, .6)
}
.footer-bg {
    background-color: #04243c;
}
.first-footer .ttm-footer-cta-wrapper {
    position: relative;
    padding: 40px 35px;
    z-index: 9;
    margin-top: -55px;
    -webkit-box-shadow: 0 0 25px 0 rgba(41, 61, 88, .06);
    -moz-box-shadow: 0 0 25px 0 rgba(41, 61, 88, .06);
    box-shadow: 0 0 25px 0 rgba(41, 61, 88, .06);
    margin-bottom: 8px
}

.first-footer .ttm-footer-cta-wrapper .featured-icon-box {
    padding: 0
}
.first-footer .ttm-footer-cta-wrapper .featured-title h5 {
    margin-bottom: 3px;
    font-size: 24px;
    line-height: 28px
}
.sidebar .widget a{
    color: #182333
}
.widget ul {
    margin: 0;
    padding: 0
}

.widget ul>li {
    padding: 0 0 15px 0;
    position: relative
}
.widget .widget-title {
    position: relative;
    margin-bottom: 25px;
    display: inline-block;
    font-size: 22px;
    line-height: 28px;
    padding-left: 14px;
    font-weight: 600;
    color: #fff;
}

.widget .widget-title:after {
    display: block;
    height: 80%;
    margin-top: 3px;
    margin-bottom: 0;
    content: '';
    position: absolute;
    bottom: -5px;
    left: 1px;
    top: 0;
    width: 3px
}
.widget ul#menu-footer-services li a {
    padding-left: 14px
}

.widget ul#menu-footer-services li a:before {
    font-family: FontAwesome;
    content: "\f101";
    position: absolute;
    top: 7px;
    left: 0;
    line-height: 1em;
    font-size: 13px;
    color: inherit
}

.widget ul#menu-footer-services li {
    display: inline-block;
    width: calc(50% - 2px);
    float: none;
    padding: 0 0 11px 0;
    position: relative
}
.logo-text{
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    font-weight: 600;
}
.para-text{
    margin-top: 17px;
}
.widget.widget-nav-menu ul li.active a,
.widget.widget-nav-menu ul li:hover a{
    color: #fff
}
.ttm-footer2-right {
    text-align:left;
    padding-left: 10px; 
}

.ttm-footer2-left,
.ttm-footer2-right {
    font-size: 14px
}
.social-icons li>a{
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}
.footer .social-icons li>a:hover {
    color: #fff
}
.ttm-topbar-content .topbar-right .list-inline {
    display: inline-block;
    line-height: 49px
}
.copyright {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 19px
}
.ttm-textcolor-white .com-name a{
    color:#2cbbff;
}
#totop{
    -webkit-transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}
#totop {
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 34px;
    border-radius: 3px
}

#totop.top-visible {
    height: 40px;
    width: 40px;
    font-size: 22px;
    display: inline
}
.social-icons li {
    display: inline-block;
    border: none
}
.social-icons ul {
    margin: 0;
    padding: 0
}

.social-icons {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 15px
}

.social-icons li {
    display: inline-block;
    border: none
}

.social-icons.circle li>a {
    border: 1px solid #cfd1d2;
    height: 29px;
    width: 29px;
    line-height: 29px;
    text-align: center;
    display: block;
    background-color: #cfd1d2;
    color: #fff;
    font-size: 12px;
    border-radius: 50%
}

.ttm-bgcolor-darkgrey .social-icons.circle li>a,
.ttm-bgcolor-skincolor .social-icons.circle li>a {
    border: none;
    color: #2c2c2c
}

.ttm-bgcolor-darkgrey .social-icons.circle li>a,
.ttm-bgcolor-skincolor .social-icons.circle li>a {
    background-color: #fff
}


